<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Personal_Trainer
 */

?>
				</div><!-- #content -->
			</div> <!-- wrapper -->

		<?php if ( ! is_home() && is_front_page() ) : ?>
			<?php get_template_part( 'template-parts/recent-posts/front-recent', 'posts' ); ?>
		<?php endif; ?>

		<?php get_theme_mod( 'personaltrainer_featured_content_position' ) ? get_template_part( 'template-parts/featured-content/display', 'featured' ) : ''; ?>

		<?php get_theme_mod( 'personaltrainer_reservation_position' ) ? get_template_part( 'template-parts/reservation/display', 'reservation' ) : ''; ?>

		<?php get_theme_mod( 'personaltrainer_testimonial_position' ) ? get_template_part( 'template-parts/testimonials/content', 'display' ) : ''; ?>

		<?php get_template_part( 'template-parts/contact/display', 'contact' ); ?>

		<footer id="colophon" class="site-footer">
			<div class="wrapper">
				<div class="footer-container">
					<?php get_template_part( 'template-parts/footer/social', 'footer' ); ?>

					<?php get_template_part( 'template-parts/footer/footer', 'widget' ); ?>

					<?php get_template_part( 'template-parts/footer/site', 'info' ); ?>
				</div> <!-- .footer-container -->
			</div> <!-- .wrapper -->
		</footer><!-- #colophon -->

	</div> <!-- below-site-header -->

</div><!-- #page -->


<?php wp_footer(); ?>
</body>
</html>
